/** RESET **/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,th,var { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }

/** BASICS **/
body {
	background: #CFD0D2 url(/internet/single.nsf/docs/citrix-vpnstaff/$file/body_bg.png) repeat-y center 0;
	color: #4D4D4D;
	font: 12px/17px Arial, Verdana, sans-serif;
}
a {
	color: #003781;
	outline: 0;
	text-decoration: none;
}
a:focus,
a:hover {
	color: #009EE0;
	text-decoration: underline;
}


h1, h2 {
	color: #003781;
	text-align:left;
}
h1 {
	font-size: 20px;
	line-height: 24px;
	padding-bottom: 10px;
}

h2 {
	font-size: 15px;
	line-height: 24px;
	font-weight:bold;
}

.wrapper {
	margin: 0 auto;
	position: relative;
	width: 740px;
}

/** EASY CLEARING METHOD (keep in mind that IE needs hasLayout) **/
.container:after,
.content-box:after,
.overview-block-row:after,
.overview-list li:after,
.overview-links li:after,
#body:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

/** HEADER **/
#header {
	background: url(/internet/single.nsf/docs/citrix-vpnstaff/$file/header_bg.png) repeat-x;
	padding-top: 19px;
	position: relative; 
	z-index: 20; /* IE 7 & 6 */
}
/* logo */
#logo,
#logo img {
	vertical-align: bottom;
}

/* site label */
#site-label {
	color: #003781;
	font-size: 17px;
	position: absolute; 
	/*right: 290px; */
	float:left;
	left: 200px;
	top: 20%;
}

/** BODY LAYOUT **/
#body {
	margin-top: 21px;
	padding-bottom: 10px; /* because of bottom links */
}

#content-area {
	float: left;
	/*width: 750px;*/
}

/** CONTAINERS **/
/* basics */
.container {
	background-color: #FFF;
	margin-bottom: 2px;
	padding: 7px;
}

/** BOTTOM LINKS **/
#bottom-links {
	line-height: 15px;
	/*width: 740px;*/
	color: #4D4D4D;
    font: 10px/15px Arial, Verdana,sans-serif;
	margin: 0 auto;
}
.ie6 #bottom-links {
	position: static;
}
#bottom-links li {
	display: inline;
	margin-right: 16px;
}
#bottom-links a {
	color: #4D4D4D;
}

.afs {
	float:right;
}

/* --------------------------------------------------------------------------------
 * Extras
 * -------------------------------------------------------------------------------- */ 

.buttonblue {
    background: url("/internet/single.nsf/docs/citrix-vpnstaff/$file/button-blue.png") repeat-x scroll 0 0 #1B56BC;
    border: 1px solid #3674BB;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 13px;
    font-weight: bold;
    height: 25px;
    line-height: 1;
    padding: 0 10px 2px;
    text-align: center;
    text-shadow: -1px -1px 0 #1B56BC;
	min-width:150px;
	margin-left: 10px;
}

.buttonblue:hover, a.buttonblue:hover {
    background-image: url('/internet/single.nsf/docs/citrix-vpnstaff/$file/button-blue-hover.png');
    background-repeat: no-repeat;
    text-decoration: none;
  }


.buttonorange{
    background: url("/internet/single.nsf/docs/citrix-vpnstaff/$file/button-orange.png") repeat-x scroll 0 0 #CE5504;
    border: 1px solid #CB5201;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 13px;
    font-weight: bold;
    height: 25px;
    line-height: 1;
    padding: 0 10px 2px;
    text-align: center;
    text-shadow: -1px -1px 0 #D35D08;
	min-width:150px;
	margin-left: 10px;
}

.buttonorange:hover, a.buttonorange:hover {
    background-image: url('/internet/single.nsf/docs/citrix-vpnstaff/$file/button-orange-hover.png');
    background-repeat: no-repeat;
  }

#assistance {
	float:right;
	width: 150px;
	position: relative;
	border: 1px solid #e5e5e5;
    border-radius: 5px 5px 5px 5px;
	Padding: 15px;
	margin-left:10px;
	font: 11px/17px Verdana, sans-serif;
	
}

hr {
	color: #e5e5e5;
}

#container {
	padding:10px;
}
